<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5f5329138afd8d045d6d4e50bfb1858c">
  <dict>
    <!--2024-05-31 14:50:00.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:50:00.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:50:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
